package com.yinlihupo.enlish.service.constant;

public class RoleConstants {

    public final static String USER_ROLE = "user:role";
    public final static String ROLE = "role";

    public static String buildUserRoleKey(Long userId) {
        return USER_ROLE + ":" + userId;
    }
}
